.mclass {
          position:relative;
          width:100%;
          height:50vh;
          border:1px solid green;
          }
.mclass2 {
           position:absolute;
           bottom:0px;
           left:0px;
           border-style:dashed solid;
           border-width:1px;
           border-color:red;
           height:10vh;
           z-index:1;
           background-color:rbga(125,125,125,1);
           }
.vietable {
           display:black;
           position:absolute;
           z-index:2;
}
.mtable{
           border-collapse:collapse;
           }
.mtable td, .mtable th{
                       border:1px solid black;
                       text-align:center;
                       }
.mtable th{
          background-color:black;
          color:white;
          border:1px dashed red;
          idth:30vw;
          }

#result {
text-align:right;
}
a{
   text-decoration:none;
   front-color:green;
   }
a:hover {
         front-weight:bold;
         front-size:2em;
         }
